<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  

  <title> rey joshua glean | Full Stack Web Developer </title>

  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>

  <div class="container">
    <!-- profile picture -->
    <img id="me" src="assets/images/XJPG2000.JPG">

    <h1> rey joshua glean </h1>
    <h2> full stack web developer </h2>

    <p class="bio">
      rey joshua glean a medical technologists and bike enthusiasts willing to strive new experience to be a web developer.
    </p>
  </div>
  <!-- end container -->

</body>
</html>